PRODUCT STUDIO
產品圖片1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-3130-54S
D-Link DGS-3130-54S/SI Switch
SKU: DGS-3130-54S/SI
D-Link DGS-3130-54S, Gözetilmiş, L3, Raf montajı
您可以向我們報告遺失或錯誤的技術數據。
已記錄的技術參數和製造商數據已驗證。
D-Link DGS-3130-54S/SI Switch
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
10G支援
ARP控制
是
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
以太網供電Poe支援
Hayir
搜尋IGMP
服務品質 QoS 支持
路由/交換容量
216 Gbit/s
USB 2.0 端口數量
1
USB 2.0端口數量
1
BPDU 過濾/保護
是
SSH/SSL支援
是
虛擬路由器冗餘協議 Vrrp
是
通信LED指示燈
GTIN EAN UPC
0790069435317,
AC輸入電壓
AC輸入頻率
Bpdu 過濾保護
是
DoS攻擊防護
是
Garp VLAN註冊協議 Gvrp
是
MIB 支援
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
MTBF範圍
520861 Saat
SFP模組插槽數量
SSH SSL支援
是
Sflow
是
Telnet
是
VLAN支援
是
VLAN數量
使用手冊
是
備用電源
是
儲存溫度範圍攝氏度
光纖連接
SFP, SFP+
兼容系統HS編碼
85176990
前進速度
161 Mpps
包裝寬度
450 mm
包裝深度
595 mm
包裝緩存
包裝重量
6,32 kg
包裝高度
118 mm
可堆疊
是
品牌
D-Link
品牌
D-Link
噪音水平
54 dB
地址表大小
基於Web的管理
安全
CB, cUL, BSMI, CCC
寬度
工作溫度範圍
0 - 50 °C
工作濕度範圍
10 - 90%
巨型幀
9000
巨型幀支援
已售市場
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, US, UA, AU, WW, TH, ZA, CA, NZ, FI, SK, CZ, BG
循環保護
是
快速啟動指南
是
托盤寬度
122 cm
授權
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
接觸層
支援安全演算法
SNMP, SNMPv3, SSH-2, SSL/TLS
散熱
446,99 BTU/s
最大功耗
架子安裝
樹協議持續時間
每托盤數量(海運)
54件
每托盤數量(空運)
54件
每托盤毛重(海運)
389,8 kg
每托盤毛重(空運)
389,8 kg
每箱數量
3件
海運托盤每箱數量
18件
深度
添加到系統的日期
2018-09-16
物理外部記憶單元
9
生產日期
產品代碼
DGS-3130-54S/SI
產品名稱
DGS-3130-54S
產品名稱
DGS-3130-54S
產品系列
產品顏色
空運托盤每箱數量
18件
系統事件日誌
是
紙箱寬度
37,4 cm
紙箱淨重
19 kg
紙箱重量
20,7 kg
紙箱長度
46,8 cm
組播支援
是
虛擬LAN功能
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
虛擬記憶單元
32
訪問控制列表 Acl 規則
2048
訪問控制列表 Acl 輸入
2048
訪問控制列表 Acl 輸出
512
路由協議
RIP
路由過渡容量
連接控制列表 ACL
連接網關鏡像
連接聚類
運輸箱高度
62,6 cm
重量
銅以太網佈線技術
鍵類型
長度
102 cm
阿基斯控制支援
隊列調度算法
SP, WRR+SP, Weighted Round Robin (WRR)
電源
AC
電源連接
非工作濕度
頭部行程霍爾阻塞
是
類別
Ağ Anahtarları
類別
Ağ Anahtarları
風扇數量
5 fan(lar)
香氛保護
是
高度
高度 海
2,01 m
高度 空氣
2,01 m
®